:host {
  display: block;
  width: 100%;
  height: 500px;
  ngx-charts-bar-vertical-2d {
    display: block;
  }
}

.modal-detail {
  display: block;
  padding-top: 20px;
  width: 100%;
  max-width: 1500px !important;
  height: 100%;
}
.series-tooltip {
  text-align: left!important;
}
.series-labels {
  text-align: left!important;
}
.series-label-color {
  background-color: red;
  display: inline-block;
  line-height: 85%;
  position: relative;
  top: 3px;
  margin-right: 8px !important;
  border-radius: 4px !important;
  width: 16px !important;
  height: 16px !important;
}